Installation geocode


#1

did you try install geocode and get it works ?
http://geocoder.rubyforge.org/
file geocoder-0.1.1.gem

it should create library with lib/ folder but it didn’t

I was trying
gem install geocoder-0.1.1.gem <- this way he created file geocode and
by this file ( program I can use with terminal like
geocode -a my_app_id address ) but how to use that with ruby I need that
lib…

??